Skip to content

List Organization Webhooks

Request

List webhooks for the organization

Operation ID: organizationWebhooks_list

Security
BearerAuth
Query
limitinteger or null

Number of Webhook objects to return in this page. Defaults to 100.

start_afterstring or null

Return Webhook objects starting after this name.

orderArray of strings

Select a field to order the results by. Defaults to name. To control the direction of the sorting, append [asc] or [desc] to the field name. For example, name[desc] will sort the results by name in descending order. The ordering defaults to asc if not specified. May be used multiple times to order by multiple fields, and the ordering is applied in the order the fields are specified.

filterArray of strings

Filter results by this query. For more information on filtering, refer to our Filtering Guide. Defaults to no filter. If used more than once, the queries are ANDed together.

curl
curl -i -X GET \
  https://api.synqly.com/v1/organization/webhooks \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Bodyapplication/json
resultArray of objects(OrganizationWebhook)required

List of webhooks for the organization.

Response
{ "result": [ { … } ] }